﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace AirFusion.Windows
{
	/// <summary>
	/// Interaction logic for UserGuestWindow.xaml
	/// </summary>
	public partial class UserGuestWindow : Window
	{
		public UserGuestWindow()
		{
			InitializeComponent();

			this.txtDialogDetail.Text = string.Format(Application.Current.TryFindResource("txtUserGuestDetail") as String,
				Application.Current.TryFindResource("txtAppName") as String);
		}

		private void btnExit_Click(object sender, RoutedEventArgs e)
		{
			this.Close();
		}

		private void Grid_MouseLeftButtonDown(object sender, MouseButtonEventArgs e)
		{
			try
			{
				this.DragMove();
			}
			catch (Exception ex)
			{
				LogtoFile.WriteLog("", Configs.DebugLevelValue, ex.ToString(), "");
			}
		}
	}
}