﻿using AirFusion.Common;
using System.Windows;

namespace AirFusion.ToastDemo
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        public const string LogFilePath = @"%PROGRAMDATA%\OEM\AirFusion\ToastDemo.log";

        private void ApplicationStartup(object sender, StartupEventArgs e)
        {
            StaticLogger.SetParameter(10, 10485760); // 10MB
            StaticLogger.Initialize(CommonUtils.ConvertPath(LogFilePath), LogLevel.Trace, LogType.LogFileSizeRolling, true, false);
        }
    }
}
